/*///////////////////////// Estilos generales del documento /////////////////////////*/
/* Cambia el color de la selección dentro de los navegadores en los navegadores que lo soportan */
::-moz-selection {
 background: 			#00a8d8;
 color: 					#fff;
 text-shadow: 			none;
}
::selection {
	background: #00a8d8;
	color: #fff;
	text-shadow: none;
}
body {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	background: url(../imgs/bgr.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #1a1519;
	font-size: 18px;
}
p {
	font-weight: 300;
}
#wrapper {
	width: 925px;
	margin: 0 auto;
}
#contenido {
	background-color: rgba(255,255,255,0.85);
	padding: 25px 25px 15px;
	margin-bottom: 70px;
	overflow: hidden;
}
#navPrincipal {
	background-color: rgba(255,255,255,0.80);
	overflow: hidden;
	text-align: center
}
#navPrincipal ul {
	display: inline-block;
	padding: 0px;
	list-style-type: none;
	white-space: nowrap;
	position: relative;
	margin: 10px 0 0;
}
#navPrincipal ul li {
	float: left;
}
#navPrincipal ul li a:link, #navPrincipal ul li a:visited {
	color: #1a1519;
	font-size: 19px;
#	text-transform: uppercase;
	text-decoration: none;
	padding: 20px 10px 10px;
	display: block;
	margin: 0 10px -5px 0;
}
#navPrincipal ul li a:hover, #navPrincipal ul li a:active, #navPrincipal ul li a.current {
	border-bottom: solid 10px #F5C15C;
	background-image: url(../imgs/icon_current.png);
	background-repeat: no-repeat;
	background-position: top center;
}
h1 {
	font-size: 25px;
	font-weight: 300;
	text-transform: uppercase;
#	background: url(../imgs/icon_arrow.png) no-repeat left top;
	text-align: center;
#	padding-left: 40px;
	line-height: 27px;
#	margin-bottom: 20px;
}
h1 span {
	font-size: 15px;
	text-transform: none;
}
h2 {
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
#	border-bottom: solid 1px #ccc;
#	border-top: solid 1px #ccc;
	text-align: center;
	padding: 5px 0;
	margin-bottom: 15px;
	clear: both;
}
h2.document {
	background: url(../imgs/icon_document.png) no-repeat 44% center;
}
h2.people {
	background: url(../imgs/icon_people.png) no-repeat 46.6% center;
}
h2.ampersand {
	background: url(../imgs/icon_ampersand.png) no-repeat 44.5% center;
}
p {
	margin-bottom: 15px;
}
#contenido a {
	color: #1a1519;
	font-weight: 700;
	text-decoration: none;
}
#contenido a:hover {
	color: #666;
}
#contenido ul {
	float: left;
	margin: 5px 120px 20px 0;
}
#contenido p.btn {
	text-align: center;
	margin-bottom: 20px;
}
#contenido p.btn a {
	color: #fff;
	display: block;
	background-color: #F5C15C;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	font-weight: 300;
}
#contenido p.btn.email a {
	background-image: url(../imgs/icon_email.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 45px;
	display: inline-block;
}
#contenido p.btn a:hover {
	background-color: #79BA22;
}
#breadcrumbs {
	margin-bottom: 20px;
	font-size: 15px;
}
#breadcrumbs a {
	font-size: 15px;
}
iframe {
	margin-bottom: 15px;
	width: 100%;
	height: 450px;
}
#contenido form label {
	width: 400px;
	display: inline-block;
	text-align: right;
	margin-right: 10px;
}
#contenido form .small {
	font-size: 14px;
}
#contenido form input {
	width: 400px;
}
#contenido form input[type="radio"] {
	width: auto;
}
#contenido form select {
	width: 400px;
}
#contenido form textarea {
	width: 400px;
}
#contenido p.radio input {
	width: 20px;
	height: 20px;
}
#contenido p.radio label.radiogroup {
	  width: auto;
}
#contenido input#submit {
	text-align: center;
	margin-bottom: 20px;
	color: #fff;
	display: block;
	background-color: #F5C15C;
	text-decoration: none;
	padding: 10px 10px 30px 10px;
	font-weight: 300;
	width: 100%;
	border: none;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	font-size: 17px;
	text-transform: uppercase;
}
#contenido input#submit:hover {
	background-color: #79BA22;
}
#contenido .gallery img {
	width: 48.5%;
	float: left;
	margin: 5px;
}
